@media screen and (min-width:1500px){

.owl-carousel.marcas {
        margin-top: 5rem;
}
.interior { padding: 1rem;}
.texto-slide { top: 200% !important;}

.carousel {
	max-height:18rem;
}

}

.img-responsive{max-width: 100%; height: auto;}

*, ::after, ::before{ box-sizing: inherit}
.contenedor-rueda { box-sizing: inherit !important;}
a:hover{ text-decoration:none;}
.container-fluid{box-sizing: border-box;}

.modal-open { overflow: visible !important;}

.modal{z-index: 9999;}
.popover{top: -10px !Important;}
html,
body { margin: 0; }

.contenedor-rueda{ overflow:hidden;}

.table-primary, .table-primary>td, .table-primary>th { background: none;}

.direction-controls button{    font-family: monospace;}
h5{ margin-top:.5rem;    line-height: 1.8rem;}
.rotating-slider ul.slides li { color: #fff }
.cont-submenu ul li a span{}

.rotating-slider ul.slides li:nth-of-type(1) { background: #006AFA; }
.rotating-slider ul.slides li:nth-of-type(2) { background: #0097FE; }
.rotating-slider ul.slides li:nth-of-type(3) {background: #006AFA; }
.rotating-slider ul.slides li:nth-of-type(4) { background: #0097FE; }
.rotating-slider ul.slides li:nth-of-type(5) { background: #006AFA; }
.rotating-slider ul.slides li:nth-of-type(6) { background:#0097FE; }
.flecha-slide{max-width: 7rem; margin: 0 auto; display: table; padding-left: 5rem; top: -2rem; position: relative;}

.otros-titulos{position: absolute;right: -8%; z-index: 9; color: rgba(10,10,10,0.2); font-size: 1.2rem; font-weight: 300; letter-spacing: 1px; top: -17%; text-align: right; line-height: 1.3rem; max-width: 11rem;min-height: 3rem; display: flex; align-items: center;}
.otros-titulos-dos {position: absolute; right: -10%;top: 90%; z-index: 9; color: rgba(10,10,10,0.2); font-size: 1.2rem; font-weight: 300; letter-spacing: 1px; max-width: 11rem; text-align: right;line-height: 1.3rem;min-height: 3rem; display: flex; align-items: center;}
.texto{    min-height: 16rem;padding: 2rem 0;}

.rotating-slider ul.slides li .inner {
  box-sizing: border-box;
  padding: 0 1rem;
  height: 100%;
  width: 100%;
  transform: rotate(90deg);
  display: flex;
    align-items: center;
    justify-content: center;
}

.rotating-slider{
	position:fixed;
       margin: 2rem auto 4.5rem;
    height: 300px;
    position: relative;
	transform: rotate(-90deg) scale(.3);
  left: 6rem;
}
.rotating-slider ul.direction-controls{
    list-style: none;
    margin: 0;
    padding: 0;
}
.rotating-slider ul.direction-controls li.left-arrow{
    position: absolute;  top: 100%; right: 225%; transform: translateY(-50%);
}
.rotating-slider ul.direction-controls li.right-arrow{
    position: absolute;
        top: 100%;
        left: 150%;
    transform: translateY(-50%);
}
.rotating-slider ul.direction-controls li button{
	opacity: 0;
    background: url(../img/arrow-uno.svg) no-repeat;
    border: none;
    color: transparent;
    cursor: pointer;
    font-size: 6em;
    font-weight: bold;
    height: 4.5em;
    line-height: 1.5em;
    padding: 0;
    text-align: center;
    transition: background 0.25s;
    width: 4.5em;
}

.rotating-slider ul.direction-controls li button:hover, .rotating-slider ul.direction-controls li button:focus{ outline:none;}

.rotating-slider ul.direction-controls .left-arrow button{
    background: url(../img/arrow-dos.svg) no-repeat;
}

.rotating-slider ul.slides{
    border-radius: 50%;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
        top: 0;
        left: 0%;
    transform: translateX(-50%) rotate(0);
    transform-origin: center center;
    width: 100%;
}
.rotating-slider ul.slides li{
    background-color: #ecf0f1;
    background-position: center;
    background-size: cover;
    display: block;
    position: absolute;
    top: 0;
    left: 50%;
    text-align: center;
    transform-origin: bottom center;
    width: 100%;
	border-radius: 100%;
}


.inner img{ max-width: 7rem;}
.item_slide .texto h2{ text-align:left; color:#016AFB;font-size: 1.5rem; margin-bottom: 0;  min-height: 4rem;}
.item_slide .texto li{ position:static !important; background:none !important; text-align:left !important;}
.item_slide .texto ol{ list-style-type:disc; padding-left: 0.7rem;color: #006AFA;font-size: 0.7rem;margin: 0; min-height: 9rem;}
.item_slide .texto ol li span{color: #545454;font-size: 0.8rem;}

.item_slide{  transition:1s; position:absolute;}
.owl-carousel .owl-stage{display: flex; align-items: center;}

.cover-blue{background: -moz-linear-gradient(-45deg, rgba(0,156,234,1) 0%, rgba(0,107,251,1) 100%);
background: -webkit-linear-gradient(-45deg, rgba(0,156,234,1) 0%,rgba(0,107,251,1) 100%); 
background: linear-gradient(135deg, rgba(0,156,234,1) 0%,rgba(0,107,251,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009cea', endColorstr='#006bfb',GradientType=1 ); 
position: absolute; padding: 0;height: 100%; bottom: 0;z-index: 1; opacity: .8;}
.cover-white{ position: absolute; bottom: 0; padding: 0; z-index:2;}
.carousel-control-next, .carousel-control-prev{ z-index:3;width: 8%;}
.texto-slide .marketing span{ background: url(../img/marketing.svg) center; height: 2rem; width: 2rem; display: block; background-size: contain; margin: 1rem auto; transition: 0.5s;}
.texto-slide .novedades span{ background: url(../img/icon-novedades.svg) center; height: 2rem; width: 2rem; display: block; background-size: contain; margin: 1rem auto; transition: 0.5s;}
.texto-slide .b2b span{ background: url(../img/ico-b2b.svg) center; height: 2rem; width: 2rem; display: block; background-size: contain; margin: 1rem auto; transition: 0.5s;}
.texto-slide .marketing-digital span{ background: url(../img/marketing-digital.svg) center; height: 2rem; width: 2rem; display: block; background-size: contain; margin: 1rem auto; transition: 0.5s;}
.texto-slide .soluciones-tecnologicas span,
.texto-slide .tecnologia span{ background: url(../img/soluciones-tec.svg) center; height: 2rem; width: 2rem; display: block; background-size: contain; margin: 1rem auto; transition: 0.5s;}
.texto-slide .web span{ background: url(../img/web.svg) center; height: 2rem; width: 2rem; display: block; background-size: contain; margin: 1rem auto; transition: 0.5s;}
.texto-slide .comunicaciones span{ background: url(../img/comunicaciones.svg) center; height: 2rem; width: 2rem; display: block; background-size: contain; margin: 1rem auto; transition: 0.5s;}
.texto-slide .servicios-complementarios span,
.texto-slide .otros-servicios span { background: url(../img/serv-comp.svg) center; height: 2rem; width: 2rem; display: block; background-size: contain; margin: 1rem auto; transition: 0.5s;}
.texto-slide .marketing a:hover span{  transform: scale(1.1); }
.texto-slide .novedades a:hover span{  transform: scale(1.1); }
.texto-slide .marketing-digital a:hover span{  transform: scale(1.1); }
.texto-slide .soluciones-tecnologicas a:hover span{  transform: scale(1.1); }
.texto-slide .web a:hover span{  transform: scale(1.1); }
.texto-slide .comunicaciones a:hover span{  transform: scale(1.1); }
.texto-slide .servicios-complementarios a:hover span{  transform: scale(1.1); }
.texto-slide a{color: #fff;display: inline-block;width: 100%;}
.texto-slide a.active { background:linear-gradient(to right, rgba(0,41,207,0.5) 0%,rgba(0,15,106,0.5) 100%);    border-radius: 5px 6px 0px 0px;}
.texto-slide ul li a.active{border-radius:0;}
.texto-slide a:hover{ cursor:pointer;}
.texto-slide h2{font-size: 0.8rem; letter-spacing: 1px;min-height: 3rem;}
.texto-slide h5 { font-size: 1.5rem; text-align: center;}
.seccion-uno h3{ font-size: 2.5rem; font-weight: 300; color:#009BEB; text-align:right;}
.seccion-uno h3 strong{ font-weight: 700;}
.seccion-uno{position: absolute;    z-index: 1;}
.owl-item img{ opacity:0; transition:1s;}
.owl-item.active img{ opacity:1;}
.cover-top{position: absolute; width: 100%;}
.cover-bottom{padding-top: 24rem; }
.cover-bottom-2{ padding-top: 23rem;}
.cover-bottom-4{ padding-top: 20rem;}
.cover-bottom-5{ padding-top: 30rem;}
.cover-bottom-6{  padding-top: 44rem;}
.contenedor-marcas{
background: rgb(4,155,230);
background: -moz-linear-gradient(left, rgba(4,155,230,1) 0%, rgba(4,107,247,1) 100%);
background: -webkit-linear-gradient(left, rgba(4,155,230,1) 0%,rgba(4,107,247,1) 100%); 
background: linear-gradient(to right, rgba(4,155,230,1) 0%,rgba(4,107,247,1) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#049be6', endColorstr='#046bf7',GradientType=1 ); }
.cont-cover img { background: #F3F3F3;}
.contenido_con_cover{ position:absolute; left: -50%; right: -50%;z-index:999;}
.owl-prev, .owl-next{width: 2rem; position: absolute; top: 60%; color: rgba(256,256,256,0.7); font-size: 2rem; transition:0.2s;}
.owl-prev:hover, .owl-next:hover{opacity: .7;}
.noticias .owl-prev, .noticias .owl-next {top: 32%;color: #047bdf;z-index: 99;}
.noticias .owl-dots { top: -10%; }
.noticias .owl-dot{ background:#047bdf; opacity:.4;}
.noticias .owl-dot.active{ background:#047bdf; opacity:1;}
.owl-next{ right:0;}
.btn-uno{ transition: 0.3s; color: #fff;border: solid 1px #fff; padding: 0.5rem 1rem; display: inline-block; border-radius: 3rem;}
.btn-uno:hover, .btn-uno:focus{ background:#fff; color:#049DE7;font-size: 1rem;}
.marcas p{color: #ffff; line-height: 1.5rem; font-size: 1.14rem; font-weight: 300; padding-right: 3rem;min-height: 7rem;}
.marcas h3{color: #a4ebff; font-weight: 300; font-size: 1.5rem;}
.marcas h3 strong{color: #fff; font-weight: 500; font-size: 2.5rem;}
.owl-dots{ display: flex; justify-content: center;  position: absolute; width: 100%;bottom: 2rem;}
.owl-dot{ width: 0.9rem; height: 0.9rem; background: rgba(256,256,256,.5); border-radius: 100%; margin: 0.2rem;}
.owl-dot.active{ background: #fff;}

.noticias .owl-dots{ position: relative !important;}


.clientes{}
.clientes img{/*padding: .5rem; max-height: 5rem; */max-width: 11rem;margin: 0 auto; display: flex; filter: grayscale(1); transition:0.5s;opacity: .7;}
.noticias .owl-nav{margin-top: 1rem;}
.clientes img:hover{filter: saturate(1.2); opacity:1;}
.contenedor-testimonios{
background: rgb(4,107,247); 
background: -moz-linear-gradient(left, rgba(4,107,247,1) 0%, rgba(4,155,230,1) 100%);
background: -webkit-linear-gradient(left, rgba(4,107,247,1) 0%,rgba(4,155,230,1) 100%);
background: linear-gradient(to right, rgba(4,107,247,1) 0%,rgba(4,155,230,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#046bf7', endColorstr='#049be6',GradientType=1 );  }
.testimonio img{ border-radius:100%;}
.contenedor-testimonios .owl-dots{ display:none;}
.testimonio p{ line-height: 1.5rem; font-size: 1rem; font-weight: 300;  letter-spacing: 0.5px;}
.testimonio h5{ margin:0;}
.testimonio strong{ font-weight:600;margin-bottom: 0.8rem; display: inline-block;}
.cont-noticia{ padding: 5rem 1rem 1rem; overflow: hidden; box-shadow: 1px 1px 15px 0 rgba(0,0,0,0.1); margin: 0.3rem; border-radius: 1rem; cursor: pointer; margin-bottom: 1.5rem; }
.cont-img{padding: 0; overflow: hidden; height: 100%; position: absolute; transition: 0.3s; z-index: -2; top: -13.5rem; border-radius: 0 0 100rem 100rem; left: 0; transform: scale(1);}
.contenido-interior{ min-height:43rem; margin-top:1rem;}
.marke h2 { font-size: 2.7rem !important; font-weight: 300; margin-bottom: 2rem;}
.marke h3 { color: #009CE9; font-size: 2.7rem !important; margin: 3rem 0;}
.marke p {color: #696969;}
.caja1 {color: #009CE9;}
.caja1 img { margin-right: 0.5rem;}
.caja1 p {  color:#fff;}
.caja1 ul { line-height: 2rem;}
.item-page h2, .item-page h3{color: #000; font-size: 3.7rem !important; font-weight: 300; margin-bottom: 2rem;}
.item-page h5 {
    color: #009CE9;
    font-size: 2.5rem !important;
    font-weight: 300;
    margin-bottom: 2rem;
    line-height: 3rem;
	}
	
.logos { text-align: center;}
.logos img { padding: 2rem 1rem;}
.cont-com {  margin: 1.5rem 0; list-style-type:none;}
.cont-com ul {list-style-type: none; line-height: 2.5rem;padding-left: 1rem;margin:0;}
.cont-com li {line-height: 1.5rem;padding-bottom: 1rem;padding-left: 0.5rem;}
.cont-com h1 { font-size: 1.7rem !important;}
.cont-com h2 { font-size: 1.7rem !important;color: #009CE9;}
.cont-com h3 { font-size: 1.7rem !important; color: #009CE9;}
.caja-top-verde{background: #fff; padding: 2rem; border: 0.01rem solid #e8e8e8; color: #000;box-shadow: inset 0rem 0.5rem 0rem 0rem #4CAF50;min-height: 16rem;}
.caja-top-verde h4{ color: #009CE9; font-size: 1.4rem !important; margin: 0 0 1rem !important;}
.caja-top-verde p{color: #696969; font-size: 1rem;}
.caja-top-naranjo{background: #fff; padding: 2rem; border: 0.01rem solid #e8e8e8; color: #000;box-shadow: inset 0rem 0.5rem 0rem 0rem #ff5200; min-height: 16rem;}
.caja-top-naranjo h4{color: #009CE9; font-size: 1.4rem !important; margin: 0 0 1rem !important;}
.caja-top-naranjo p{color: #696969; font-size: 1rem;}
.caja-top-amarillo{background: #fbfbfb; padding: 2rem; border: 0.01rem solid #e8e8e8; color: #000; box-shadow: inset 0rem 0.5rem 0rem 0rem #d5fe00;min-height: 16rem;}
.caja-top-amarillo p{ color: #696969; font-size: 1rem;}
.caja-top-amarillo h4{ color: #009CE9; font-size: 1.4rem !important; margin: 0 0 1rem !important;}
.caja-sintop{background: #fbfbfb; padding: 2rem; border: 0.01rem solid #e8e8e8; color: #000; min-height: 16rem;}
.caja-sintop h4{ color: #009CE9; font-size: 1.4rem !important; margin: 0 0 1rem !important;}
.caja-sintop p{color: #696969; font-size: 1rem;}
.cont-com span { margin-right: 0.5em; color: #006bfb; left: 50px; position: absolute;}
.cont-noticia img{ position: absolute; z-index: -1;  bottom: -50%;transition: 0.2s;}
.cont-noticia h3{margin: 0; font-size: 1.3rem !important; min-height: 5rem; color:#049DE7;transition: 0.2s;}
.cont-noticia p{ color:#888;transition: 0.2s;min-height: 5rem; margin: 0; font-size:1rem;}
.cont-noticia a{transition: 1s; bottom: 0; right: 0;}
.cont-noticia span{ color:#049DE7; float:right;font-size: 1rem;}
.cont-noticia a:hover{ transition: 0.3s;}
.cont-noticia:hover h3, .cont-noticia:hover p, .cont-noticia:hover a,  .cont-noticia:hover span{ color:#fff;}
.cont-noticia:hover img{position: absolute; top: 0rem; border-radius: 0rem; transform: scale(1); opacity:.2;}
.cont-noticia:hover .cont-img{ background:#006bfb; top:0;  transform:scale(1.5); border-radius:0;}
.btn-dos{color: #036CFA; border: solid 1px #E9E9E9; padding: 0.5rem 1rem; display: inline-block; border-radius: 3rem; transition: 0.3s; background:#fff;}
.btn-dos:hover, .btn-dos:focus{ background:#036CFA; color:#fff;}
.btn-tres{ border: solid 1px #E9E9E9; padding:.5rem 1rem .7rem;letter-spacing: .05rem; display: inline-block; border-radius: 3rem; transition: 0.3s; background:#036CFA;color:#fff;}
.btn-tres:hover, .btn-tres:focus{background:#fff;color: #036CFA; }
.cover-bottom-3{ padding-top: 13rem;}
.footer{ background:#006bfb; color:#fff;}
.footer ul{ list-style-type:none; padding:0;}
.footer ul li{ min-height: 1rem; opacity: .9;font-size: 0.9rem;    width: 100%;}
.footer ul li a{color: #fff; font-weight: 300;margin-bottom: 0.2rem; display: inline-block;}
.footer ul li a:hover { opacity: .7;}
.footer ul h5{font-size: 1rem; letter-spacing: 1px;opacity: .8;}
.rrss{margin: 1rem 0;    width: 100%;}
.rrss li{ text-align:center;}
.rrss a{  font-size: 2.5rem; color: #000 !important; opacity: .3; transition:0.2s; }
.post-footer p{ margin: 0; color: #888; font-size: .9rem;}
.top-sitio{ transition: 0.5s;padding: 1rem 0 !important; position: fixed; z-index: 99999;background-position: bottom; transition:.5s;background-position-y: -15rem; background-repeat: no-repeat;}
.bg-top{background: url(../img/top-bg.png);background-size: cover; background-position: bottom;background-repeat: no-repeat;padding-bottom:0.5rem !important;transition:.5s;padding-top: 0 !important;}
.bg{ background:rgba(0,0,0,0.5);}
.texto-slide{ position: absolute; top: 155%; z-index:9; color:#fff; padding: 0; width:100%; }
.texto-slide h5{font-weight: 300; font-size: 2rem;letter-spacing: 1px; margin-bottom:1rem; margin-top: 2rem;}
.bg-top .navbar {flex-wrap: nowrap;align-items: flex-start;    justify-content: flex-start !important;}
.bg-top .texto-slide{ position:relative; top:0; width: 68%; }
.bg-top .texto-slide .text-center .row{flex-wrap: nowrap;}
.bg-top .navbar-brand{position: relative; float: left; width: 25%; margin: 0; margin-right: 2rem;margin-top: 1rem;}
.cont-menu .cd-nav-trigger{ margin-top:-10rem; transition:1s; opacity:0;top: 2rem; right: 3.5rem !important;}
.top-sitio .close-nav{ opacity:0;}
.cont-menu .close-nav{ margin-top: 0; position: absolute;  opacity:1;}
.bg-top .cd-nav-trigger{ margin-top:0.5rem;}
.bg-top .navbar-text{ display:none !important;}
.bg-top .texto-slide h2 { font-size: 0.7rem;}
.bg-top .texto-slide span { margin: 0.5rem auto;}
.bg-top .cont-submenu{ display:none;}
.bg-top .texto-slide h2 { min-height: 2rem;}
.bg-top .texto-slide a.active{ border-radius:5px; padding:0 0.5rem;}
.fa-circle:before {    box-shadow: inset 0px 0px 0px 3px; border-radius: 100%; font-size: 0.7rem;    margin-right: 0.5em;}
.rrss a:hover{ color:#fff !important; opacity:.8;}
.icono-flotante {  position: fixed; right: 18pt; font-size: 1.7rem; bottom:5rem;z-index: 9999; }
.icono-flotante a{ color: #0369fd;}
.icono-flotante div i{padding: 0.7rem; border-radius: 100%; box-shadow: 1px 1px 15px 0 rgba(0,0,0,0.1); margin-bottom: 1rem; width: 2.5rem;
    height: 2.5rem;display: flex; justify-content: center; align-items: center; color: #ff5200;background: #fff; transition:.2s;}
.icono-flotante div i:hover{box-shadow: 1px 1px 25px 0 rgba(0,0,0,0.3); cursor:pointer;}
.iconos-bottom{position: fixed; bottom: 0; width: 100%; border-radius: 1rem 1rem 0 0; box-shadow: 1px 1px 15px 0 rgba(0,0,0,0.1);    background: #fff; padding:1.2rem 0; z-index: 9999;}
.fa-phone-volume{ color:#39b54a;}
.iconos-bottom p{ margin:0;color: #888; height: max-content;}
.iconos-bottom i{font-size: 2rem; display: flex; align-items: center; height: 100%;}
.iconos-bottom i img{ max-width: 2rem; display:block;}
.contenedor-marcas .flecha-slide { max-width: 7rem; margin: 1rem auto; display: table; padding-left: 5rem; position: relative; top:0;}
.texto-xs{ color: #888;line-height: 1.2rem; margin-bottom: 1rem;}
.texto-xs a{ color:#1b1b1b;font-size: 0.9rem;}
.cover-white {bottom: -3px;}
.footer .cover-top{position: relative;  top: -2px; display: flex;  align-items: flex-start; height:2rem;}
.contenedor-testimonios .cover-top{position: relative;  top: -2px; height: 2rem; display: flex;  align-items: flex-start;}
.cover-top{position: relative;  top: -2px; display: flex;  align-items: flex-start;}
.contenedor-marcas .cover-top{position: absolute;  top: 16rem;}
.cover-top img{width: 100%;}
.items_de_slide{ position: absolute; margin-top: 2rem;}
.item_slide{opacity:0; }
.on-item{ z-index:1; opacity:1; transition:2s;}
.off-item{ z-index:0; opacity:0;transition:0.3s;}
.items_de_slide .visible{}
.rrss-popover{ list-style-type:none; padding:0; margin:0;}
.rrss-popover li{ padding:0 0.5rem; font-size:1.5rem;}
.banner-top{ position:relative;}
.cont-submenu{background: rgb(0,41,207,0.5); 
background: -moz-linear-gradient(left, rgba(0,41,207,0.5) 0%, rgba(0,15,106,0.5) 100%);
background: -webkit-linear-gradient(left, rgba(0,41,207,0.5) 0%,rgba(0,15,106,0.5) 100%);
background: linear-gradient(to right, rgba(0,41,207,0.5) 0%,rgba(0,15,106,0.5) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0029cf', endColorstr='#000f6a',GradientType=1 );
display: inline-block;padding: 0rem;border: none; border-radius: 0 5px 5px;z-index: 9;}
.cont-submenu ul{display: flex; padding: 0; list-style-type: none; width: max-content; margin:0;z-index: 9; }
.cont-submenu ul li{   width: -moz-max-content; width: -o-max-content; width: -ms-max-content;width: -edge-max-content;width: max-content;padding: 0rem ; }
.cont-submenu ul li a span{ border-left: solid 1px rgba(39, 39, 39, 0.2); background: none !important; display: inline !important; padding: 0rem 1rem;}
.cont-submenu ul li:first-child a span{ border:none;}
.cont-submenu ul li a{ transition:0.2s;padding: 0.5rem 1rem;font-size: 0.9rem;display: flex;height: 100%; justify-content: center;
    align-items: center; }
.marketing-digital .cont-submenu a{ width:10rem;}
.cont-submenu ul li a:hover{ background:rgba(0,0,0,0.2);}
.cont-submenu ul li a.activo { background:rgba(0,0,0,0.2);}
.submenu-interior{padding: 0 !important; margin: 1rem 0; border-radius: 5px; overflow: hidden; background: #036CFA;}
.submenu-interior a{height: 2.8rem; width: 100%; text-align: center; display: inline-block; color: #fff; font-weight: 400; border-bottom: none; padding: 0.6rem;}
.submenu-interior a.active{background: #0000002e;}
.interior{ }
.active.collapsed{border-radius: 5px;}
.collapse{ }
.cont-submenu .collapsing{ position:fixed;}

.servicios-complementarios .cont-submenu{position: absolute; right: 0;     right: 15px;
    border-radius: 5px 0 5px 5px;bottom: -3.7rem;
	-webkit-margin-after: 1.4em;
	-moz-margin-after: 1.4em;
	-o-after: 1.4em;
	-ms-margin-after: 1.4em;}
	


.marketing-digital .cont-submenu {
    position: absolute;
    right: /*-370%*/ -553%;
    border-radius: 5px;
	bottom: -3.7rem;
	-webkit-margin-after: 0.1rem;
	-moz-margin-after: 1.4em;
	-o-after: 1.4em;
	-ms-margin-after: 1.4em;
}

.marketing .cont-submenu {
    position: absolute;
    right: -410%;
    border-radius: 5px;
	bottom: -2.3rem;
}

.soluciones-tecnologicas .cont-submenu,
.tecnologia .cont-submenu {
    position: absolute;
    right: -280%;
    border-radius: 5px;
	bottom: -2.3rem;
}

.web .cont-submenu {
    position: absolute;
    right: /*-85%*/ -146%;
    border-radius: 5px;
	bottom: -2.3rem;
}

.comunicaciones .cont-submenu {
    position: absolute;
    right: -175%;
    border-radius: 5px;
	bottom: -3.6rem;
}

.comunicaciones .cont-submenu a{ width:11rem;}
.servicios-complementarios .cont-submenu a,
.otros-servicios .cont-submenu a{ width:11rem;}

.servicios-complementarios .cont-submenu,
.otros-servicios .cont-submenu{
    position: absolute;
    right: 5%;
    border-radius: 5px;
	bottom: -2.4rem;
	-webkit-margin-after: 0.1rem;
    -moz-margin-after: 0.1rem;
    -o-after: 0.1rem;
    -ms-margin-after: 0.1rem;
}

.b2b .cont-submenu {
    position: absolute;
    right: 5%;
    border-radius: 5px;
	bottom: -2.4rem;
	-webkit-margin-after: 0.1rem;
    -moz-margin-after: 0.1rem;
    -o-after: 0.1rem;
    -ms-margin-after: 0.1rem;
}

.novedades .cont-submenu {
    position: absolute;
    right: 5%;
    border-radius: 5px;
	bottom: -2.4rem;
	-webkit-margin-after: 0.1rem;
    -moz-margin-after: 0.1rem;
    -o-after: 0.1rem;
    -ms-margin-after: 0.1rem;
}


.redes-sociales-noticas{
	list-style-type:none;
	display: flex;
}

.redes-sociales-noticas li{

    padding: 10px;
    min-width: 40px;
    max-width: 40px;
    text-align: center;
    color:#666;
	}
.comparte{
	color:#666 !important;
	font-weight:700;
	margin-right: 40px; max-width:inherit !important;}	
	
.icono-noticia{background:#CCC;	margin: 0 1px;}
	
.icono-noticia:hover, .icono-noticia:focus{background:#b9b9b9;}
	

.item-page h1{color: #009CE9; font-size: 3.7rem; font-weight: 300;margin-bottom: 2rem;}
.item-page{ color:#696969;font-weight: 300; width:100%; margin: 1rem 0; font-size:1.2rem;}
.item-page .cuerpo-contenido h3{font-weight: 300; font-size: 3rem !important;}
.item-page h4{ color: #009CE9; font-size: 1rem;margin: 1rem 0 0;}
.img-interior{position: absolute; z-index: -1; right: -85%; border-radius: 100%;}
body{ overflow-x:hidden;}

.conoce h6{  font-size: 1.5rem; font-weight: 400; margin: 1rem 0 0;}


.fondo-web-b{ background:url(../img/top-web-b.jpg);background-size: cover;}
.fondo-mantenimiento-web-b{ background:url(../img/top-web-b.jpg);background-size: cover;}
.fondo-posicionamiento-web-seo-b{ background:url(../img/top-marketing-digital-b.jpg);background-size: cover;}
.fondo-software-a-la-medida-b{ background:url(../img/top-soluciones-b.jpg);background-size: cover;}
.fondo-plan-de-marketing-b{ background:url(../img/top-marketing-b.jpg);background-size: cover;}
.fondo-gestion-de-campanas-digitales-sem-b{ background:url(../img/top-marketing-digital-b.jpg);background-size: cover;}

.fondo-web-b .cover-top {  height: 2rem;}
.fondo-mantenimiento-web-b .cover-top {  height: 2rem;}
.fondo-posicionamiento-web-seo-b .cover-top {  height: 2rem;}
.fondo-software-a-la-medida-b .cover-top {  height: 2rem;}
.fondo-plan-de-marketing-b .cover-top {  height: 2rem;}
.fondo-gestion-de-campanas-digitales-sem-b .cover-top {  height: 2rem;}

.cover-fondo{left: auto; right: auto;width: 100%;}
.bottom-interior img{max-width: 6rem;}
.bottom-interior h5{font-size: 3.1rem; font-weight: 300; text-align: center; line-height: 3.5rem;}
.bottom-interior p{ font-size: 1.5rem; text-align: center; padding: 1rem 0;}

.visible{z-index:1; opacity:1; transition:2s; height: auto; overflow: hidden;}
.oculto{z-index:0; opacity:0;transition:1s;height: 0px; overflow: hidden;}

.img-marca{ left:0;top: -30%; z-index: 9; position:absolute;}
.img-marca.derecha{ right:0;left: auto;}
.descripcion h2{ margin-bottom:0;}
.vertical{ position: relative; transform: rotate(90deg); right:4%; z-index: 2; color: #DEDEDE; font-weight: 300; font-size: 1rem;
    top: 1.2rem;}
.vertical strong{ color:#009CE9;}
.contenedor-proceso{background: rgb(4,107,247); 
background: -moz-linear-gradient(top, rgba(4,107,247,1) 0%, rgba(4,155,230,1) 100%);
background: -webkit-linear-gradient(top, rgba(4,107,247,1) 0%,rgba(4,155,230,1) 100%);
background: linear-gradient(to down, rgba(4,107,247,1) 0%,rgba(4,155,230,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#046bf7', endColorstr='#049be6',GradientType=1 ); }
.vertical.derecha{ right: 22%;}
.texto-proceso h3{font-size: 3rem; font-weight: 300;}
.texto-proceso h3 strong{font-weight: 800;}
.galeria-fls{ background:url(../img/fdo-fls.jpg); background-size: cover;}
.galeria-fls h2, .galeria-stm h2, .galeria-scem h2 {font-size: 3.5rem; font-weight: 300;}
.galeria-fls h2 strong{font-weight: 800;}

.galeria-stm, .galeria-scem { background:url(../img/bg-minera.jpg); background-size: cover;}


.galeria-hilti{ background:url(../img/contenidos/hilti-fdo.jpg); background-size: cover;}
.galeria-hilti h2{font-size: 3.5rem; font-weight: 300;}
.galeria-hilti h2 strong{font-weight: 800;}

.galeria-sandvik{ background:url(../img/fdo-sandvik.jpg); background-size: cover;}
.galeria-sandvik h2{font-size: 3.5rem; font-weight: 300;}
.galeria-sandvik h2 strong{font-weight: 800;}

.galeria-bmrc{ background:url(../img/bmrc-fondo.jpg); background-size: cover;}
.galeria-bmrc h2{font-size: 3.5rem; font-weight: 300;}
.galeria-bmrc h2 strong{font-weight: 800;}


.galeria .btn{ padding:0;border: none;}

.cover{ transition:0.2s; opacity:0;display: flex; justify-content: center; align-items: center;position: absolute; top: 0; width: 100%; height: 100%;
background: rgb(4,155,230);
background: -moz-linear-gradient(left, rgba(4,155,230,0.7) 0%, rgba(4,107,247,0.7) 100%);
background: -webkit-linear-gradient(left, rgba(4,155,230,0.7) 0%,rgba(4,107,247,0.7) 100%); 
background: linear-gradient(to right, rgba(4,155,230,0.7) 0%,rgba(4,107,247,0.7) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#049be6', endColorstr='#046bf7',GradientType=1 ); }
.cover:hover{ opacity:1;}
.cover ul{padding: 0;
    text-align: center;
    list-style-type: none;
    margin: 0;}
.cover .titulo{    color: #fff; font-size: 2rem; margin-bottom: 2rem;font-weight: 300;}
.cover .titulo strong{font-weight: 800;}
.item-portafolio{ padding:0;}
.cd-nav-trigger { right: -5% !important;}

.equipo{padding: 1rem 2rem;}
.img-equipo{ border-radius:0; padding: 0 8.5rem;}
/* .equipo span{ text-transform: uppercase;} */
.equipo a{text-transform: lowercase;}
.img-lg-marcas{ }
.conocenos{ padding:0 3rem 0 0}

*::after, *::before {content: '';}
.cd-primary-nav li a { color: #fff; text-decoration: none;font-weight: 500; transition:0.2s;}
.cd-primary-nav ul{ padding:0; list-style-type:none;}
.cd-primary-nav li a:hover{ opacity:.7;}
.cont-menu{ flex-wrap: wrap;    padding-top: 2rem;}
header {  z-index: 3;}
.cd-logo, .cd-nav-trigger { position: absolute;  display: inline-block;}
.cd-logo {  top: 28px; left: 5%;}
.cd-logo img {  display: block;}
.cd-nav-trigger { height: 50px; width: 50px; z-index: 5; overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    border: solid 3px rgba(256,256,256,0.5);
    border-radius: 100%;
    padding: 1.5rem;
	transition: .0s;}
.cd-nav-trigger:hover{border: solid 3px rgba(256,256,256,0.7);}
.cd-nav-trigger:hover .cd-icon::before, .cd-nav-trigger:hover .cd-icon:after{background-color: rgba(256,256,256,0.8);}
.cd-nav-trigger .cd-icon {

  position: absolute;
  left: 50%;
  top: 40%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  display: inline-block;
  width: 2rem;
  height: 4px;
  background: none;
  z-index: 10;
}
.cd-nav-trigger .cd-icon::before, .cd-nav-trigger .cd-icon:after {

  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(256,256,256,0.5);
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  /* apply transition to transform property */
  -webkit-transition: -webkit-transform .3s;
  -moz-transition: -moz-transform .3s;
  transition: transform .3s;
  border-radius: 100px;
  transition: .2s;
}
.cd-nav-trigger .cd-icon::before {
  -webkit-transform: translateY(0px) rotate(0deg);
  -moz-transform: translateY(0px) rotate(0deg);
  -ms-transform: translateY(0px) rotate(0deg);
  -o-transform: translateY(0px) rotate(0deg);
  transform: translateY(0px) rotate(0deg);
}
.cd-nav-trigger .cd-icon::after {
  -webkit-transform: translateY(10px) rotate(0deg);
  -moz-transform: translateY(10px) rotate(0deg);
  -ms-transform: translateY(0px) rotate(0deg);
  -o-transform: translateY(10px) rotate(0deg);
  transform: translateY(10px) rotate(0deg);
}
.cd-nav-trigger::before, .cd-nav-trigger::after {
  /* 2 rounded colored backgrounds for the menu icon */
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 50%;
  height: 100%;
  width: 100%;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
}
.cd-nav-trigger::before {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-delay: 0.4s;
  -moz-transition-delay: 0.4s;
  transition-delay: 0.4s;
}
.cd-nav-trigger::after {

  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
  -webkit-transition-duration: 0s;
  -moz-transition-duration: 0s;
  transition-duration: 0s;
  -webkit-transition-delay: 0s;
  -moz-transition-delay: 0s;
  transition-delay: 0s;
}
.cd-nav-trigger.close-nav::before {
  /* user clicks on the .cd-nav-trigger element - 1st rounded background disappears */
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
}
.cd-nav-trigger.close-nav::after {
  /* user clicks on the .cd-nav-trigger element - 2nd rounded background appears */
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-delay: 0.4s;
  -moz-transition-delay: 0.4s;
  transition-delay: 0.4s;
}
.cd-nav-trigger.close-nav .cd-icon {
  /* user clicks on the .cd-nav-trigger element - transform the icon */
  background-color: rgba(255, 255, 255, 0);    top: 50%;
}
.cd-nav-trigger.close-nav .cd-icon::before, .cd-nav-trigger.close-nav .cd-icon::after {
  background-color: white;
}
.cd-nav-trigger.close-nav .cd-icon::before {
  -webkit-transform: translateY(0) rotate(45deg);
  -moz-transform: translateY(0) rotate(45deg);
  -ms-transform: translateY(0) rotate(45deg);
  -o-transform: translateY(0) rotate(45deg);
  transform: translateY(0) rotate(45deg);
}
.cd-nav-trigger.close-nav .cd-icon::after {
  -webkit-transform: translateY(0) rotate(-45deg);
  -moz-transform: translateY(0) rotate(-45deg);
  -ms-transform: translateY(0) rotate(-45deg);
  -o-transform: translateY(0) rotate(-45deg);
  transform: translateY(0) rotate(-45deg);
}

.cd-primary-nav {
list-style-type: none;
  /* by default it's hidden */
  position: fixed;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  padding: 60px 0;
  z-index: 99999;
  background-color: rgba(0, 106, 250, 0.9);
  overflow: auto;
  /* this fixes the buggy scrolling on webkit browsers - mobile devices only - when overflow property is applied */
  -webkit-overflow-scrolling: touch;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: visibility 0s, opacity 0.3s;
  -moz-transition: visibility 0s, opacity 0.3s;
  transition: visibility 0s, opacity 0.3s;
}
.cd-primary-nav li {
  margin: 0.5em 0;
  text-align: center;
}
.cd-primary-nav a {
  font-size: 20px;
  font-size: 1.3rem;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition: color 0.2s;
  -moz-transition: color 0.2s;
  transition: color 0.2s;
}
.no-touch .cd-primary-nav a:hover {
  color: #ffffff;
}
.cd-primary-nav.fade-in {
  /* navigation visible at the end of the circle animation */
  visibility: visible;
  opacity: 1;
}

a.cd-nav-trigger.close-nav {}

.cd-overlay-nav, .cd-overlay-content {
  /* containers of the 2 main rounded backgrounds - these containers are used to position the rounded bgs behind the menu icon */
  position: fixed;
  top: 18px;
  right: 5%;
  height: 4px;
  width: 4px;
  -webkit-transform: translateX(-20px) translateY(20px);
  -moz-transform: translateX(-20px) translateY(20px);
  -ms-transform: translateX(-20px) translateY(20px);
  -o-transform: translateX(-20px) translateY(20px);
  transform: translateX(-20px) translateY(20px);
}
.cd-overlay-nav span, .cd-overlay-content span {
  display: inline-block;
  position: absolute;
  border-radius: 50%;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  will-change: transform;
  -webkit-transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  -o-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
}
.cd-overlay-nav.is-hidden, .cd-overlay-content.is-hidden {
  /* background fades out at the end of the animation */
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}

.cd-overlay-nav {
  /* main rounded colored bg 1 */
  z-index: 2;
}
.cd-overlay-nav span { background-color: rgba(0, 106, 250, 0.5);}

.cd-overlay-content {
  /* main rounded colored bg 2 */
  z-index: 4;
}
.cd-overlay-content span {
  background-color: #3FBBE8;
}

.cd-content {
  /* just some dummy content */
  padding: 80px 0;
  width: 90%;
  max-width: 768px;
  margin: 0 auto;
  z-index: 1;
}
.cd-content .cd-intro {
  height: 200px;
  padding-top: 4.6em;
}
.cd-content h1 {
  text-align: center;
  font-size: 20px;
  font-size: 1.25rem;
}
.cd-content p {
  line-height: 1.5;
  color: #a76500;
}
.paginacion ul { list-style: none; margin: 28px 0 0 19px; padding: 0; }
.paginacion ul li { float: left; margin: 0 5px 0 0; padding: 0; }
.paginacion ul li > * { padding: 13px 20px; display: block; border: #006BFB solid 1px; text-transform:uppercase; letter-spacing:0.1rem; font-size:1rem; }
.paginacion ul li a { background: transparent; color: #006BFB; border: #006BFB solid 1px; }
.paginacion ul li a:hover {background: #006BFB; color:#fff; text-decoration:none;}
.paginacion ul li span { background: #006BFB; color: #fff; }
.paginacion ul li span:hover { background: #006BFB; }
.paginacion .pagination-start,
.paginacion .pagination-end { display: none; }	

@media only screen and (min-width: 768px) {

  .cd-primary-nav li {
    margin: 2em 0;
  }
  .cd-primary-nav a {
    font-size: 28px;
    font-size: 1.75rem;
  }
  
  .cd-primary-nav li a { font-weight: 300; }
  
  .cd-primary-nav li {
    margin: 1em }
	
  .cd-content .cd-intro {
    height: 250px;
    padding-top: 6em;
  }
  .cd-content h1 {
    font-size: 28px;
    font-size: 1.75rem;
  }
  .cd-content p {
    font-size: 18px;
    font-size: 1.125rem;
    line-height: 1.8;
  }
}

@media only screen and (min-width: 1170px) {
  .cd-primary-nav li {
    margin: 1rem 0;
  }
  .cd-primary-nav a {
    font-size: 2rem;
  }
}

@media screen and (min-width:768px) and (max-width:998px){
.cover-bottom-3 {  padding-top: 15rem !important;}	
.post-footer { margin-bottom: 0rem !important; padding: 0 !important;}
.top_interior .texto-slide{ display: none !important;}
.cont-noticia p { min-height: 0rem !important;}
.item-page .cont-noticia h3 { min-height: 9rem; font-size: 1.4rem !important;}
}


@media screen and (max-width:998px){
.bg-top .texto-slide{ display:none !important;}
.texto-slide .marketing span{ height: 3.5rem; width:3.5rem;}
.texto-slide .novedades span{ height: 3.5rem; width: 3.5rem;}
.texto-slide .marketing-digital span{ height: 3.5rem; width: 3.5rem;}
.texto-slide .soluciones-tecnologicas span{ height: 3.5rem; width: 3.5rem;}
.texto-slide .web span{ height: 3.5rem; width: 3.5rem;}
.texto-slide .comunicaciones span{ height: 3.5rem; width: 3.5rem;}
.texto-slide .servicios-complementarios span{ height: 3.5rem; width: 3.5rem;}
.texto-slide{margin-top: 20%;}
.texto-slide h2 { font-size: 1.5rem; min-width: 13rem;}
.contenido-interior{ margin-top:0rem;}
.owl-carousel.marcas{padding-top: 10rem;}
.seccion-uno h3 {font-size: 2.8rem; text-align: center;}
.vertical{ top:0;}
.img-marca{ top:0;}
.texto-proceso h3 { font-size: 3rem;}
.bottom-interior h5 {  font-size: 2.1rem;}
.cover-bottom-6 {  padding-top: 30rem;}
.navbar{padding: 0; float: left;    width: 100%;}
.cd-nav-trigger{ top: 0; right:0 !important;}
.cover-bottom { padding-top: 55rem !important;}
.cover-bottom-2 { padding-top: 30rem !important;}
.cover-bottom-3 { }
.rotating-slider { margin: 2rem auto 6rem;}
.card{ border:none;}
.card-header{ padding:0; background:#036CFA;}
.accordion{ padding:0 !important; margin: 1rem 0; border-radius: 5px; overflow: hidden;}
#accordion-marketing .card{ background:none;}
#accordion-marketing .card .card-body{ padding: 1rem 0;}
#accordion-marketing .card p{margin: 0;}
#accordion-marketing .btn{width: 100%; color:#fff;}
#accordion-marketing .btn:hover, #accordion-marketing .btn:focus{ text-decoration:none;}
.cover{ opacity:1;}
.item-portafolio{margin-bottom: 1rem;border-radius: 10px; overflow: hidden;}
.cd-nav-trigger { right: 0% !important;}
.bottom-interior h5 {line-height: 2.5rem;}
}

@media screen and (max-width:768px){
.cont-menu .cd-nav-trigger { top: 1rem; right: 1rem !important;}
.cover-white { bottom: -1px;box-shadow: inset 0px -1px 0px #fff;}
.contenedor-marcas .cover-top { position: relative;   top: -2px;}
.bg-top .navbar-brand { width: auto; margin-right: 0;}
.texto-slide { top: 20%;}
.texto-slide h5 { font-size: 1.8rem; text-align: left; font-weight: 600;margin-bottom: 1rem; margin-top:0;}
.texto-slide p{font-size: 1.8rem; line-height: 2.2rem; font-weight: 300;}
.navbar-brand{ position: absolute; top: -0.5rem;}
.clientes img{ width: inherit !important;}
.btn-uno { font-size: 0.8rem;}
.post-footer p{ text-align:center;}
.navbar-brand img { width: 14rem !important;}
.marcas .owl-dots{ display:none;}
.top-sitio{padding-bottom: 1rem !important;padding-top: 1rem !important;}
.cd-nav-trigger{ top: -0.5rem;}

.logos-clientes .owl-dots{ display:none;}
.logos-clientes .owl-nav .owl-prev, .logos-clientes .owl-nav .owl-next{color: #D6D6D6;}
.clientes {  padding: 0;}
.item-page h1{	font-size: 2rem;}

/*.cont-com ul {
	margin-left: -1.5rem;
}*/

.marke h2 {
    margin-top: 1rem;
}

.marke h3 {
    margin: 3rem 0 1rem !important;
}

.fb_iframe_widget iframe {
    right: -.6rem !important;
}
	
.fb_reset>div {right: 0.5rem !important;bottom: 0.5rem !important;box-shadow: none;}
.fb_reset>div:focus {�box-shadow: none;}
.galeria-fls h2, .galeria-stm h2, .galeria-scem h2{font-size: 2rem; font-weight: 300;}
.galeria-sandvik h2{font-size: 2rem; font-weight: 300;}
.cont-noticia p{ margin-top:1rem; font-size: 0;    min-height: 3rem;}
a.cd-nav-trigger.close-nav { }

.testimonio .owl-prev, .testimonio .owl-next {top: 15%;}
.rrss{    flex-wrap: wrap;}
.cover-bottom {  padding-top: 40rem !important;}
.cover-bottom-2 { padding-top: 38rem !important;position: relative;    bottom: -1px;}
.cover-bottom-3 { padding-top: 22rem ;bottom: -1px; position: relative;}
.post-footer{margin-bottom: 2rem;}
.contenedor-marcas .col-12 h3.text-white{ font-weight:300;    font-size: 2rem;}
.contenedor-marcas .col-12 h3.text-white strong{ font-weight: 800;}
.icono-flotante { right: 0.5%;}
.logos-clientes{ padding:2rem 0;}
.marcas .owl-prev, .marcas .owl-next { top: 30%;}
.bottom-interior h5 {  font-size: 1.5rem;margin-top: 1.5rem;}
.bottom-interior p { font-size: 1rem;}
.cover-bottom-4 { padding-top: 25rem;}
.owl-carousel.noticias{ padding-bottom: 2rem; padding:1rem;}
.owl-carousel.owl-drag.noticias .owl-item { padding: 0.5rem;}
.item-page h2 {font-size: 1.5rem !important; margin-bottom: 1rem;}
.item-page h3 { margin: 0; font-size: 1.5rem !important;}
.card-body p{line-height: 1.2rem;   margin-bottom: 1rem !important;}
#item-contenido-2, #item-contenido-3, #item-contenido-4, #item-contenido-5, #item-contenido-6{ display:none !important; }
.img-marca{ position:relative;}
.vertical{ display:none;}
.texto-proceso h3 { font-size: 2rem;}
.cover-bottom-6 { padding-top: 60rem;}
.owl-carousel.marcas { padding-top: 0rem;}
.equipo{padding: 1rem ;font-size: 0.8rem;}
.equipo span { text-transform: capitalize;}
.interior { margin-top: 0rem;}
}


@media screen and (max-width:767px){
.contenedor-noticias, .contenedor-noticias .col-12{ padding:0;}
.cont-noticia{ margin:0; position:static; box-shadow:none;}
.cont-noticia img{ position:static;border-radius: 1rem;}
.interior .cont-noticia img{ height: 7rem; margin-bottom: 2rem;}
.cont-img{ position:static; float:left; padding-right: 1rem;border-radius: 0;}
.contenedor-noticias .item {  position: relative;}
.cont-noticia p { /*display: none;*/}
.cont-noticia h3 { font-size: 1.3rem; color: #999; font-weight: 300; min-height:inherit;}
.contenedor-noticias .owl-item img { opacity: .2;}
.contenedor-noticias .owl-item.active img { opacity: 1;}
.contenedor-noticias .owl-dots{ display:none;}
.cont-noticia:hover img{ position:static; transform: none;border-radius:100%;}
.cont-noticia:hover .cont-img{ position:static; transform: none; background:none; }
.cont-noticia:hover h3{color: #049DE7;}
.cont-noticia:hover a{color: #049DE7;}
.cont-noticia span{display: block; padding: 0.4rem 1rem; border: solid #ddd 1px; border-radius: 100rem; font-size: 14px; position: relative; float:left;}
.contenedor-uno{ margin-bottom:1rem;}
.noticias .owl-prev, .noticias .owl-next { top: 80%;}
.noticias .owl-next { right: 5%;}
.noticias .owl-prev { left: 5%;}
}

@media screen and (max-width:350px){
.cont-noticia img{ height: 6rem;}
}

@media screen and (max-width:320px){
.texto-slide { top: 15%;}
.texto-slide h5 { font-size: 1.5rem; text-align: left; font-weight: 600;margin-bottom: 1rem; margin-top:0;}
.texto-slide p{font-size: 1.5rem; line-height: 2.2rem; font-weight: 300;}
}

.navbar-brand {position: absolute; left: 0;     /*margin-top: 8px;*/}
.navbar-brand img{ width:17rem;}

.navbar-dark .navbar-text { color: #fff;}
.navbar-dark .navbar-text a { color: rgba(256,256,256,0.7);}
.icon-rrss a i{font-size: 1.5rem; padding: 0.3rem; width: 2rem; height: 2rem; margin: 1rem auto; color: #009beb;}

.modal-open {
    overflow: visible !important;
    padding-right: 0px !important;
}

img{
	max-width:100%;
	height:auto;
}
